#-- copyright
#OpenProject is an open source project management software.
#Copyright (C) the OpenProject GmbH
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License version 3.
#OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
#Copyright (C) 2006-2013 Jean-Philippe Lang
#Copyright (C) 2010-2013 the ChiliProject Team
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License
#as published by the Free Software Foundation; either version 2
#of the License, or (at your option) any later version.
#This program is distributed in the hope that it will be useful,
#but WITHOUT ANY WARRANTY; without even the implied warranty of
#MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#GNU General Public License for more details.
#You should have received a copy of the GNU General Public License
#along with this program; if not, write to the Free Software
#Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#See COPYRIGHT and LICENSE files for more details.
#++
#English strings go here for Rails i18n
fr:
  plugin_openproject_meeting:
    name: "Réunion OpenProject"
    description: >-
      Ce module ajoute des fonctionnalités permettant d'organiser des réunions de projet dans OpenProject. Les réunions peuvent être planifiées en sélectionnant des invités du même projet pour y participer. Un ordre du jour peut être créé et envoyé aux invités. Après la réunion, les invités qui étaient présents peuvent être marqués comme participants et un compte-rendu peut être créé et envoyé à tous les participants et invités.
  activerecord:
    attributes:
      meeting:
        type: "Type de réunion"
        location: "Lieu"
        duration: "Durée"
        notes: "Notes"
        participants: "Participant(s)"
        participant:
          one: "1 participant"
          other: "%{count} participants"
        participants_attended: "Présent(s)"
        participants_invited: "Invités"
        project: "Projet"
        start_date: "Date"
        start_time: "Heure de début"
        start_time_hour: "Heure de début"
      meeting_agenda_item:
        title: "Titre"
        author: "Auteur"
        duration_in_minutes: "min"
        description: "Notes"
        presenter: "Responsable"
      meeting_section:
        title: "Titre"
    errors:
      messages:
        invalid_time_format: "n’est pas une heure valide. Format requis : HH:MM"
    models:
      structured_meeting: "Réunion (dynamique)"
      meeting_agenda_item: ""
      meeting_agenda: "Ordre du jour"
      meeting_minutes: "Compte-rendu"
      meeting_section: "Section"
  activity:
    filter:
      meeting: "Réunions"
    item:
      meeting_agenda_item:
        duration:
          added: "défini sur %{value}"
          added_html: "défini sur <i>%{value}</i>"
          removed: "supprimé"
          updated: "modifié de %{old_value} à %{value}"
          updated_html: "modifié de <i>%{old_value}</i> à <i>%{value}</i>"
        position:
          updated: "réorganisé"
        work_package:
          updated: "modifié de %{old_value} à %{value}"
          updated_html: "modifié de <i>%{old_value}</i> à <i>%{value}</i>"
  description_attended: "ont participé"
  description_invite: "invité"
  events:
    meeting: Réunion modifiée
    meeting_agenda: Ordre du jour de la réunion modifié
    meeting_agenda_closed: Ordre du jour de la réunion fermé
    meeting_agenda_opened: Ordre du jour de la réunion ouvert
    meeting_minutes: Compte-rendu de la réunion modifié
    meeting_minutes_created: Compte-rendu de la réunion créé
  error_notification_with_errors: "L'envoi de notifications a échoué. Les destinataires suivant n'ont pas pu être notifiés : %{recipients}"
  label_meeting: "Réunion"
  label_meeting_plural: "Réunions"
  label_meeting_new: "Nouvelle réunion"
  label_meeting_edit: "Modifier la réunion"
  label_meeting_agenda: "Ordre du jour"
  label_meeting_minutes: "Compte-rendu"
  label_meeting_close: "Fermer"
  label_meeting_open: "Ouvrir"
  label_meeting_agenda_close: "Fermer l'ordre du jour pour commencer les procès-verbaux"
  label_meeting_date_time: "Date/Heure"
  label_meeting_diff: "Différence"
  label_upcoming_meetings: "Réunions à venir"
  label_past_meetings: "Réunions passées"
  label_upcoming_meetings_short: "À venir"
  label_past_meetings_short: "Passé"
  label_involvement: "Participation"
  label_upcoming_invitations: "Invitations à venir"
  label_past_invitations: "Invitations passées"
  label_attendee: "Participant"
  label_author: "Créateur"
  label_notify: "Envoyer pour révision"
  label_icalendar: "Envoyer iCalendar"
  label_icalendar_download: "Télécharger l'événement iCalendar"
  label_version: "Version"
  label_time_zone: "Fuseau horaire"
  label_start_date: "Date de début"
  meeting:
    attachments:
      text: "Les fichiers joints sont accessibles à tous les participants à la réunion. Vous pouvez également les glisser-déposer dans les notes relatives aux points de l'ordre du jour."
    copy:
      title: "Copier la réunion : %{title}"
      attachments: "Copier les fichiers"
      attachments_text: "Copiez tous les fichiers joints dans la nouvelle réunion."
      agenda: "Copier l'ordre du jour"
      agenda_text: "Copier l'ordre du jour de l'ancienne réunion"
    email:
      send_emails: "Envoyer un e-mail aux participants"
      send_invitation_emails: >
        Envoyez immédiatement une invitation par e-mail aux participants sélectionnés ci-dessus. Vous pouvez également le faire manuellement à tout moment par la suite.
      open_meeting_link: "Ouvrir la réunion"
      invited:
        summary: "%{actor} vous a envoyé une invitation pour la réunion %{title}"
      rescheduled:
        header: "La réunion %{title} a été reprogrammée"
        summary: "La réunion %{title} a été reprogrammée par %{actor}"
        body: "La réunion %{title} a été reprogrammée par %{actor}."
        old_date_time: "Ancienne date/heure"
        new_date_time: "Nouvelle date/heure"
    label_mail_all_participants: "Envoyer un mail à tous les participants"
    types:
      classic: "Classique"
      classic_text: "Organisez votre réunion sous la forme d'un ordre du jour et d'un protocole en texte formatable."
      structured: "Dynamique"
      structured_text: "Organisez votre réunion sous la forme d'une liste de points à l'ordre du jour, en les reliant éventuellement à des lots de travaux."
      structured_text_copy: "Actuellement, la copie d'une réunion n'entraîne pas la copie des points de l'ordre du jour de la réunion, mais uniquement des détails."
    copied: "Copié depuis la réunion #%{id}"
  meeting_section:
    untitled_title: "Section sans titre"
    delete_confirmation: "Supprimer la section supprimera également tous les éléments de l'ordre du jour qui s'y rapportent. Voulez-vous vraiment continuer ?"
    placeholder_title: "Nouvelle section"
    empty_text: "Faites glisser des éléments ici ou créez-en un nouveau"
  notice_successful_notification: "Notification envoyée avec succès"
  notice_timezone_missing: Aucun fuseau horaire n'est défini et %{zone} est supposé. Pour choisir votre fuseau horaire, veuillez cliquer ici.
  notice_meeting_updated: "Cette page a été mise à jour par quelqu'un d'autre. Rechargez pour voir les changements."
  permission_create_meetings: "Créer des réunions"
  permission_edit_meetings: "Modifier les réunions"
  permission_delete_meetings: "Supprimer des réunions"
  permission_view_meetings: "Afficher les réunions"
  permission_create_meeting_agendas: "Établir l'ordre du jour des réunions"
  permission_create_meeting_agendas_explanation: "Permet de modifier le contenu de l'agenda des réunions classiques."
  permission_manage_agendas: "Gérer les ordres du jour"
  permission_manage_agendas_explanation: "Permet de modifier le contenu de l'agenda des réunions dynamiques."
  permission_close_meeting_agendas: "Fermer les ordres du jour"
  permission_send_meeting_agendas_notification: "Envoyer une notification de révision pour les ordres du jour"
  permission_create_meeting_minutes: "Gérer les minutes"
  permission_send_meeting_minutes_notification: "Envoyer une notification de révision pour les minutes"
  permission_meetings_send_invite: "Inviter des utilisateurs à des réunions"
  permission_send_meeting_agendas_icalendar: "Envoyer l'ordre du jour de la réunion comme entrée du calendrier"
  project_module_meetings: "Réunions"
  text_duration_in_hours: "Durée en heures"
  text_in_hours: "en heures"
  text_meeting_agenda_for_meeting: 'ordre du jour de la réunion «%{meeting} »'
  text_meeting_closing_are_you_sure: "Voulez-vous vraiment clôturer l'ordre du jour de la réunion ?"
  text_meeting_agenda_open_are_you_sure: "Ceci va écraser toutes les modifications dans les minutes ! Voulez-vous continuer ?"
  text_meeting_minutes_for_meeting: 'Minutes de la réunion "%{meeting}"'
  text_notificiation_invited: "Cet e-mail contient une entrée ics pour la réunion ci-dessous :"
  text_meeting_empty_heading: "Votre réunion est vide"
  text_meeting_empty_description_1: "Démarrez en ajoutant des points à l'ordre du jour ci-dessous. Chaque élément peut être aussi simple qu'un titre, mais vous pouvez également ajouter des détails supplémentaires comme la durée et des notes."
  text_meeting_empty_description_2: 'Vous pouvez également ajouter des références aux lots de travaux existants. Les notes connexes seront automatiquement visibles dans l''onglet "Réunions" du lot de travaux concerné.'
  label_meeting_empty_action: "Ajouter un point d'ordre du jour"
  label_meeting_actions: "Actions pour la réunion"
  label_meeting_edit_title: "Modifier le titre de la réunion"
  label_meeting_delete: "Supprimer la réunion"
  label_meeting_created_by: "Créé par"
  label_meeting_last_updated: "Dernière mise à jour"
  label_meeting_reload: "Actualiser"
  label_agenda_items: "Points de l'ordre du jour"
  label_agenda_items_reordered: "réorganisé"
  label_agenda_item_remove: "Supprimer de l'ordre du jour"
  label_agenda_item_undisclosed_wp: "Paquet de travail #%{id} non visible"
  label_agenda_item_deleted_wp: "Référence de lot de travaux supprimée"
  label_agenda_item_actions: "Actions des points de l'ordre du jour"
  label_agenda_item_move_to_top: "Déplacer vers le haut"
  label_agenda_item_move_to_bottom: "Déplacer vers le bas"
  label_agenda_item_move_up: "Monter"
  label_agenda_item_move_down: "Descendre"
  label_agenda_item_add_notes: "Ajouter des notes"
  label_agenda_item_work_package: "Lot de travaux du point de l'ordre du jour"
  text_agenda_item_title: 'Point de l''ordre du jour « %{title} »'
  text_agenda_work_package_deleted: 'Point de l''ordre du jour du lot de travaux supprimé'
  text_deleted_agenda_item: 'Point de l''ordre du jour supprimé'
  label_initial_meeting_details: "Réunion"
  label_meeting_details: "Détails de la réunion"
  label_meeting_details_edit: "Modifier les détails de la réunion"
  label_meeting_state: "Statut de la réunion"
  label_meeting_state_open: "Ouvert"
  label_meeting_state_open_html: "<i>Ouvrir</i>"
  label_meeting_state_closed: "Fermé"
  label_meeting_state_closed_html: "<i>Fermé</i>"
  label_meeting_reopen_action: "Réouvrir la réunion"
  label_meeting_close_action: "Fermer la réunion"
  text_meeting_open_description: "Cette réunion est ouverte. Vous pouvez ajouter/supprimer des points de l'ordre du jour et les modifier comme vous le souhaitez. Une fois la réunion terminée, clôturez-la pour la verrouiller."
  text_meeting_closed_description: "Cette réunion est clôturée. Vous ne pouvez plus ajouter/supprimer des points de l'ordre du jour."
  label_meeting_manage_participants: "Gérer les participants"
  label_meeting_no_participants: "Aucun participant"
  label_meeting_show_hide_participants: "Afficher/masquer %{count} autre(s)"
  label_meeting_show_all_participants: "Afficher tout"
  label_meeting_add_participants: "Ajouter des participants"
  text_meeting_not_editable_anymore: "Cette réunion n'est plus modifiable."
  text_meeting_not_present_anymore: "Cette réunion a été supprimée. Veuillez sélectionner une autre réunion."
  label_add_work_package_to_meeting_dialog_title: "Ajouter ce lot de travaux à une réunion"
  label_add_work_package_to_meeting_dialog_button: "Ajouter à la réunion"
  label_meeting_selection_caption: "Il n'est possible d'ajouter ce lot de travaux qu'aux réunions ouvertes à venir ou en cours."
  text_add_work_package_to_meeting_description: "Un lot de travaux peut être ajouté à une ou plusieurs réunions pour y être discuté. Les éventuelles notes le concernant sont également visibles ici."
  text_agenda_item_no_notes: "Aucune note fournie"
  text_agenda_item_not_editable_anymore: "Ce point d'ordre du jour n'est plus modifiable."
  text_work_package_has_no_upcoming_meeting_agenda_items: "Ce lot de travaux n'est pas encore inclus dans l'ordre du jour d'une prochaine réunion."
  text_work_package_add_to_meeting_hint: 'Utilisez le bouton "Ajouter à la réunion" pour ajouter ce lot de travaux à une réunion à venir.'
  text_work_package_has_no_past_meeting_agenda_items: "Ce lot de travaux n'a pas été mentionné lors d'une réunion précédente."
